Bug 146734 - graphics/yed: new version 3.5.0.1
Summary: graphics/yed: new version 3.5.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-19 15:50 UTC by Eugene Mychlo
Modified: 2010-06-02 16:40 UTC (History)
0 users

See Also:


Attachments
file.diff (909 bytes, patch)
2010-05-19 15:50 UTC, Eugene Mychlo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Mychlo 2010-05-19 15:50:08 UTC
New version 3.5.0.1 released

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-05-19 15:50:34 UTC
Class Changed
From-To: sw-bug->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2010-05-20 02:59:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2010-06-02 16:32:08 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2010-06-02 16:32:40 UTC
miwi        2010-06-02 15:32:31 UTC

  FreeBSD ports repository

  Modified files:
    graphics/yed         Makefile distinfo 
  Log:
  - Update to 3.5.0.1
  
  PR:             146734
  Submitted by:   Eugene Mychlo <myc@barev.net> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/graphics/yed/Makefile
  1.3       +3 -3      ports/graphics/yed/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"